Subject: 49th IETF: Pre-Registration and Pre-Payment Cut-off

From: [email-masked]
Date: Tue, 28 Nov 2000 13:33:41 -0500

49th IETF: December 10-15, 2000 San Diego, CA, USA

REMINDER: Pre-Registration and pre-payment for the 49th IETF meeting 
closes on Friday, December 1 at 12:00 noon ET. You can register and 
pay on line at: http://www.ietf.org/meetings/IETF-49.html until this 
time.

After that you will need to register and pay on site at the IETF 
Registration desk at the Sheraton San Diego Hotel and Marina.